<?php

/*
 * PuzzleApp
 * Webemyos
 * Jérôme Oliva
 * GNU Licence
 */

namespace Apps\Lang\Module\DialogAdminLang;
         
use Core\Controller\AdministratorController;
use Apps\Lang\Widget\TranslateForm\TranslateForm;
                     
class DialogAdminLangController extends AdministratorController {

    function Translate($params) {

        $translateForm = new TranslateForm($this->Core, $params);
        return  $translateForm->Render();

    }
}